package org.silverpeas.mobile.client.apps.contacts.resources;

public class ContactsMessages_ implements org.silverpeas.mobile.client.apps.contacts.resources.ContactsMessages {
  
  public java.lang.String title() {
    return "Trouver un contact";
  }
  
  public java.lang.String callContactButton() {
    return "Appeler";
  }
  
  public java.lang.String addContactButton() {
    return "Ajouter";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml allContacts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Les <br> utilisateurs").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml allExtContacts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Les <br> contacts").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml myContacts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Mes <br> contacts").toSafeHtml();
  }
  
  public java.lang.String phoneNumber() {
    return "Téléphone :";
  }
  
  public java.lang.String eMail() {
    return "Email :";
  }
  
  public java.lang.String firstName() {
    return "Prénom :";
  }
  
  public java.lang.String lastName() {
    return "Nom :";
  }
  
  public java.lang.String identity() {
    return "Genre";
  }
}
